.header_pc {
  background: #FFFFFF;
}

.header_pc .container1 .header_l > a img:first-child {
  display: none;
}

.header_pc .container1 .header_l > a img:last-child {
  display: block;
}

.header_pc .container1 .header_l .nav_ul .nav_li a {
  color: #222;
}

.header_pc .container1 .header_r {
  background: #003E95;
}

.header_pc .container1 .header_r a {
  color: #FFFFFF;
}

body {
  background: #FAFAFA;
}

.classification {
  width: 100%;
  height: 52px;
  background: #003E95;
  position: fixed;
  top: 90px;
  left: 0;
  z-index: 9999;
}

.classification .content {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}

.bigbox {
  width: 100%;
  height: auto;
  margin-top: 90px;
  padding: 100px 0 0px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.bigbox .news_l {
  width: 1134px;
  height: auto;
}

.bigbox .news_l .news_content {
  width: 100%;
  height: auto;
}

.bigbox .news_l .news_content .news_titlebox {
  width: 100%;
  height: auto;
  padding: 0 0 30px;
  border-bottom: 1px solid #ebebeb;
}

.bigbox .news_l .news_content .news_titlebox .news_title {
  width: 100%;
  height: auto;
  font-size: 48px;
  font-weight: 400;
  color: #003E95;
}

.bigbox .news_l .news_content .news_titlebox .news_date {
  text-align: center;
  color: #999;
  margin-top: 20px;
  font-size: 20px;
}

.bigbox .news_l .news_content .news_detail {
  width: 100%;
  height: auto;
  padding: 40px 0;
  border-bottom: 1px solid #ebebeb;
}

.bigbox .news_l .news_content .news_detail p {
  color: #222;
  font-size: 18px;
  text-align: left;
  text-indent: 2em;
}

.bigbox .news_l .news_content .news_detail img {
  max-width: 100%;
  height: auto;
  margin: 10px 0;
}

.bigbox .news_l .news_other {
  width: 100%;
  height: auto;
  margin-top: 40px;
  padding-bottom: 120px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.bigbox .news_l .news_other .news_prev {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.bigbox .news_l .news_other .news_prev p {
  font-size: 14px;
  color: #999;
}

.bigbox .news_l .news_other .news_prev a {
  font-size: 14px;
  color: #666;
}

.bigbox .news_l .news_other .news_prev a:hover {
  color: #222;
}

.bigbox .news_l .news_other .news_next {
  margin-top: 20px;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.bigbox .news_l .news_other .news_next p {
  font-size: 14px;
  color: #999;
}

.bigbox .news_l .news_other .news_next a {
  font-size: 14px;
  color: #666;
}

.bigbox .news_l .news_other .news_next a:hover {
  color: #222;
}

.bigbox .news_r {
  width: 220px;
  height: auto;
}

.bigbox .news_r .news_r_t {
  width: 100%;
  height: auto;
  border-radius: 6px;
  background: #FFF;
  padding: 30px 24px 64px 24px;
}

.bigbox .news_r .news_r_t .news_r_title {
  text-align: left;
  color: #222;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.bigbox .news_r .news_r_t .news_r_box {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
}

.bigbox .news_r .news_r_t .news_r_box .news_r_item {
  margin-top: 20px;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.bigbox .news_r .news_r_t .news_r_box .news_r_item:hover img {
  display: none;
}

.bigbox .news_r .news_r_t .news_r_box .news_r_item:hover p {
  padding-left: 0px;
  color: #003E95;
}

.bigbox .news_r .news_r_t .news_r_box .news_r_item img {
  display: none;
  width: 10px;
  height: auto;
}

.bigbox .news_r .news_r_t .news_r_box .news_r_item p {
  text-align: left;
  width: 100%;
  padding-left: 0px;
  transition: all 0.4s;
  color: #666;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.bigbox .news_r .news_r_b {
  width: 100%;
  height: 118px;
  margin-top: 10px;
}

.bigbox .news_r .news_r_b img {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 1600px) {
  .classification {
    width: 100%;
    height: 2.925vw;
    background: #003E95;
    position: fixed;
    top: 5.0625vw;
    left: 0;
    z-index: 9999;
  }
  .classification .content {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
  }
  .bigbox {
    width: 100%;
    height: auto;
    margin-top: 5.0625vw;
    padding: 5.625vw 0 0vw;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .bigbox .news_l {
    width: 63.7875vw;
    height: auto;
  }
  .bigbox .news_l .news_content {
    width: 100%;
    height: auto;
  }
  .bigbox .news_l .news_content .news_titlebox {
    width: 100%;
    height: auto;
    padding: 0 0 1.6875vw;
    border-bottom: 0.05625vw solid #ebebeb;
  }
  .bigbox .news_l .news_content .news_titlebox .news_title {
    width: 100%;
    height: auto;
    font-size: 2.7vw;
    font-weight: 400;
    color: #003E95;
  }
  .bigbox .news_l .news_content .news_titlebox .news_date {
    text-align: center;
    color: #999;
    margin-top: 1.125vw;
    font-size: 1.125vw;
  }
  .bigbox .news_l .news_content .news_detail {
    width: 100%;
    height: auto;
    padding: 2.25vw 0;
    border-bottom: 0.05625vw solid #ebebeb;
  }
  .bigbox .news_l .news_content .news_detail p {
    color: #222;
    font-size: 1.0125vw;
    text-align: left;
    text-indent: 2em;
  }
  .bigbox .news_l .news_content .news_detail img {
    max-width: 100%;
    height: auto;
    margin: 0.5625vw 0;
  }
  .bigbox .news_l .news_other {
    width: 100%;
    height: auto;
    margin-top: 2.25vw;
    padding-bottom: 6.75vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .bigbox .news_l .news_other .news_prev {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .bigbox .news_l .news_other .news_prev p {
    font-size: 0.7875vw;
    color: #999;
  }
  .bigbox .news_l .news_other .news_prev a {
    font-size: 0.7875vw;
    color: #666;
  }
  .bigbox .news_l .news_other .news_prev a:hover {
    color: #222;
  }
  .bigbox .news_l .news_other .news_next {
    margin-top: 1.125vw;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .bigbox .news_l .news_other .news_next p {
    font-size: 0.7875vw;
    color: #999;
  }
  .bigbox .news_l .news_other .news_next a {
    font-size: 0.7875vw;
    color: #666;
  }
  .bigbox .news_l .news_other .news_next a:hover {
    color: #222;
  }
  .bigbox .news_r {
    width: 12.375vw;
    height: auto;
  }
  .bigbox .news_r .news_r_t {
    width: 100%;
    height: auto;
    border-radius: 0.3375vw;
    background: #FFF;
    padding: 1.6875vw 1.35vw 3.6vw 1.35vw;
  }
  .bigbox .news_r .news_r_t .news_r_title {
    text-align: left;
    color: #222;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .bigbox .news_r .news_r_t .news_r_box {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
  }
  .bigbox .news_r .news_r_t .news_r_box .news_r_item {
    margin-top: 1.125vw;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .bigbox .news_r .news_r_t .news_r_box .news_r_item:hover img {
    display: none;
  }
  .bigbox .news_r .news_r_t .news_r_box .news_r_item:hover p {
    padding-left: 0vw;
    color: #003E95;
  }
  .bigbox .news_r .news_r_t .news_r_box .news_r_item img {
    display: none;
    width: 0.5625vw;
    height: auto;
  }
  .bigbox .news_r .news_r_t .news_r_box .news_r_item p {
    text-align: left;
    width: 100%;
    padding-left: 0vw;
    transition: all 0.4s;
    color: #666;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .bigbox .news_r .news_r_b {
    width: 100%;
    height: 6.6375vw;
    margin-top: 0.5625vw;
  }
  .bigbox .news_r .news_r_b img {
    width: 100%;
    height: 100%;
  }
}

@media screen and (max-width: 1023px) {
  .header_mb {
    background: #FFFFFF;
  }
  .header_mb .container .header_l > a img:first-child {
    display: none;
  }
  .header_mb .container .header_l > a img:last-child {
    display: block;
  }
  .header_mb .container .header_l .nav_ul .nav_li a {
    color: #222;
  }
  .header_mb .container .header_r a {
    background: #003E95;
    color: #FFFFFF;
  }
  .header_mb .container .header_r .head_nav span {
    background: #222;
  }
  .body {
    background: #FAFAFA;
  }
  .classification {
    width: 100%;
    height: 6.93333vw;
    background: #003E95;
    position: fixed;
    top: 12vw;
    left: 0;
    z-index: 9999;
  }
  .classification .content {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
  }
  .bigbox {
    width: 100%;
    height: auto;
    margin-top: 12vw;
    padding: 13.33333vw 0 13.33333vw;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .bigbox .news_l {
    width: 100%;
    height: auto;
  }
  .bigbox .news_l .news_content {
    width: 100%;
    height: auto;
  }
  .bigbox .news_l .news_content .news_titlebox {
    width: 100%;
    height: auto;
    padding: 0 0 4vw;
    border-bottom: 0.13333vw solid #ebebeb;
  }
  .bigbox .news_l .news_content .news_titlebox .news_title {
    width: 100%;
    height: auto;
    font-size: 6.4vw;
    font-weight: 400;
    color: #003E95;
  }
  .bigbox .news_l .news_content .news_titlebox .news_date {
    text-align: center;
    color: #999;
    margin-top: 2.66667vw;
    font-size: 4.26667vw;
  }
  .bigbox .news_l .news_content .news_detail {
    width: 100%;
    height: auto;
    padding: 5.33333vw 0;
    border-bottom: 0.13333vw solid #ebebeb;
  }
  .bigbox .news_l .news_content .news_detail p {
    color: #222;
    font-size: 3.73333vw;
    text-align: left;
    text-indent: 2em;
  }
  .bigbox .news_l .news_content .news_detail img {
    max-width: 100%;
    height: auto;
    margin: 2.66667vw 0;
  }
  .bigbox .news_l .news_other {
    width: 100%;
    height: auto;
    margin-top: 5.33333vw;
    padding-bottom: 16vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .bigbox .news_l .news_other .news_prev {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .bigbox .news_l .news_other .news_prev p {
    font-size: 3.46667vw;
    color: #999;
  }
  .bigbox .news_l .news_other .news_prev a {
    font-size: 3.46667vw;
    color: #666;
  }
  .bigbox .news_l .news_other .news_prev a:hover {
    color: #222;
  }
  .bigbox .news_l .news_other .news_next {
    margin-top: 2.66667vw;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .bigbox .news_l .news_other .news_next p {
    font-size: 3.46667vw;
    color: #999;
  }
  .bigbox .news_l .news_other .news_next a {
    font-size: 3.46667vw;
    color: #666;
  }
  .bigbox .news_l .news_other .news_next a:hover {
    color: #222;
  }
  .bigbox .news_r {
    width: 100%;
    height: auto;
  }
  .bigbox .news_r .news_r_t {
    width: 100%;
    height: auto;
    border-radius: 0.8vw;
    background: #FFF;
    padding: 4vw 3.2vw 8.53333vw 3.2vw;
  }
  .bigbox .news_r .news_r_t .news_r_title {
    text-align: left;
    color: #222;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .bigbox .news_r .news_r_t .news_r_box {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
  }
  .bigbox .news_r .news_r_t .news_r_box .news_r_item {
    margin-top: 4vw;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .bigbox .news_r .news_r_t .news_r_box .news_r_item:hover img {
    display: none;
  }
  .bigbox .news_r .news_r_t .news_r_box .news_r_item:hover p {
    padding-left: 0vw;
    color: #003E95;
  }
  .bigbox .news_r .news_r_t .news_r_box .news_r_item img {
    display: none;
    width: 1.33333vw;
    height: auto;
  }
  .bigbox .news_r .news_r_t .news_r_box .news_r_item p {
    text-align: left;
    width: 100%;
    padding-left: 0vw;
    transition: all 0.4s;
    color: #666;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .bigbox .news_r .news_r_b {
    width: 100%;
    height: 15.73333vw;
    margin-top: 1.33333vw;
  }
  .bigbox .news_r .news_r_b img {
    width: 100%;
    height: 100%;
  }
}
